@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("../assets/fonts/inter-300.ttf") format("truetype");
}

@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../assets/fonts/inter-400.ttf") format("truetype");
}

@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("../assets/fonts/inter-500.ttf") format("truetype");
}

@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("../assets/fonts/inter-600.ttf") format("truetype");
}

@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../assets/fonts/inter-700.ttf") format("truetype");
}

@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url("../assets/fonts/inter-800.ttf") format("truetype");
}

@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("../assets/fonts/inter-900.ttf") format("truetype");
}

@font-face {
  font-family: "Material Symbols Outlined";
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("../assets/fonts/material-symbols-300.ttf") format("truetype");
}

@font-face {
  font-family: "Material Symbols Outlined";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("../assets/fonts/material-symbols-400.ttf") format("truetype");
}

@font-face {
  font-family: "Material Symbols Outlined";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("../assets/fonts/material-symbols-500.ttf") format("truetype");
}

@font-face {
  font-family: "Material Symbols Outlined";
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url("../assets/fonts/material-symbols-600.ttf") format("truetype");
}

@font-face {
  font-family: "Material Symbols Outlined";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("../assets/fonts/material-symbols-700.ttf") format("truetype");
}

.material-symbols-outlined {
  font-family: "Material Symbols Outlined";
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
}
